Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:58:52 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery maqbool ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maqbool ahmed Bot:  Hi Maqbool Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278051944 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539264338            03:45 PM, 02nd Mar                     maqbool ahmed                    Hello           03:47 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           03:47 PM, 02nd Mar                     maqbool ahmed                    Dear can u check my order status           03:48 PM, 02nd Mar                     maqbool ahmed                    6278051944           03:48 PM, 02nd Mar                     maqbool ahmed                    Hello           03:49 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           03:50 PM, 02nd Mar                     maqbool ahmed                    Human           03:50 PM, 02nd Mar                     maqbool ahmed                    Human           03:51 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:51 PM, 02nd Mar                   Arunjay Raj                   We checked and see that courier partner tried to contact you to deliver the order on 1st and 2nd march 2021.           03:54 PM, 02nd Mar                   Arunjay Raj                   as per tracking status order is rescheduled.           03:54 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:56 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:58 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177113